Systemvoraussetzungen

Systemvoraussetzungen für den Einsatz von AutomatePagination

Software-Voraussetzungen

  • Windows 7 oder Windows 10
  • Mac-Systeme auf Anfrage
  • Adobe InDesign® CS6 oder höher
  • EasyCatalog® für Adobe InDesign® CS6 oder höher
    • Basis-Lizenz
    • Paginierungs-Modul
    • Scripting-Modul